Subject: bug#18001: default behavior changes

From: Glenn Morris <[email-masked]>
Date: Fri, 11 Jul 2014 22:11:56 -0400

"Joel F Rodriguez" wrote:

> I upgraded my OS to FreeBSD9.2-release and now my installation of emacs
> seems stuck at displaying just 80 columns.
[...]
> On a personal note I find it archaic that when I bring up emacs in a ssh
> that it comes up in 80 col mode and will not automatically resize to the
> width of my window.

I'm afraid your report makes little sense to me.

What version of Emacs is this? (The latest is 24.3.)
Are you running it in a text-terminal, or in graphical mode?

Either way, I don't understand.

In a text-terminal, Emacs uses whatever the terminal width is.
It is as far as I know impossible for it to somehow be "less wide" than
the terminal.

In graphical mode, you can make the width whatever you like by resizing
it in the usual way.